<div class="container">
  <nz-spin [nzSpinning]="data.stopsLoading$ | async">
    <app-search
      [entities]="data.stopSourceItems$ | async"
      (searchChanges)="searchChanges($event)"
    ></app-search>
  </nz-spin>

  <nz-spin [nzSpinning]="data.schedulesLoading$ | async">
    <app-schedule
      [schedules]="data.schedules$ | async"
    ></app-schedule>
  </nz-spin>
</div>
